Bug 653109 - [abrt] control-center-1:2.32.0-1.fc14: raise: Process /usr/bin/gnome-font-viewer was killed by signal 6 (SIGABRT)
[abrt] control-center-1:2.32.0-1.fc14: raise: Process /usr/bin/gnome-font-vie...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:bb5000cc226f86515b219ab16a6...
:
: 721379 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-14 10:40 EST by Jan Teichmann
Modified: 2012-08-16 15:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:16:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (21.18 KB, text/plain)
2010-11-14 10:40 EST, Jan Teichmann
no flags Details

  None (edit)
Description Jan Teichmann 2010-11-14 10:40:34 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: gnome-font-viewer /home/jan/Downloads/TeX-fonts-linux/jsMath-cmbx10.ttf
component: control-center
crash_function: raise
executable: /usr/bin/gnome-font-viewer
kernel: 2.6.35.6-48.fc14.i686
package: control-center-1:2.32.0-1.fc14
rating: 4
reason: Process /usr/bin/gnome-font-viewer was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1289749147
uid: 500
Comment 1 Jan Teichmann 2010-11-14 10:40:36 EST
Created attachment 460376 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-21 11:45:50 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component gtk2 or libX11 instead of component control-center, reassigning to gtk2.

Bugs which were found to be similar to this bug: 
  gnome-terminal: bug #721379
  xchat-gnome: bug #712626

This comment is automatically generated.
Comment 3 abrt-bot 2012-03-21 11:46:00 EDT
*** Bug 721379 has been marked as a duplicate of this bug. ***
Comment 4 Fedora End Of Life 2012-08-16 15:16:56 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.